Subject: Getting Pine via Gopher

From: Michael Joseph Brown <[email-masked]>
Date: Tue, 27 Dec 1994 21:04:13 -0600 (CST)

Hello All:

Thursday, I will be going out of town to visit a friend who has access to 
the Internet, but is having a hard time using his mailing program.  I 
told him about the glories of Pine 3.90, and he wants to use it.  My only 
question is: Can I get Pine 3.90 via Gopher, and if so, where do I need 
to address my 'gopher' command?  Your swift response in this matter would 
be appreciated.

Keep those messages flowing!

"Fides Quaerens Intellectum"
Michael Joseph Brown
([email-masked])